@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#2b2b2b;
}


strong{
	font-weight:bold;	
}

h1{
	padding:0px 0px 5px 0px;
	font-size:14pt;
	font-weight:bold;
	color:#0c2f73;	
}


h2{
	padding:0px 0px 5px 0px;
	font-size:13pt;
	color:#5585bc;
}

span.btnInruil {
	float: right;
	height: 26px;
}

.btnInruilLink{
	float:right;
	padding:5px 15px 6px 30px;
	margin-top: -30px;
	background-image:url(../images/layout/bgButtonLink.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#ffffff;
	text-decoration:none;
	display:block;	
}

.btnInruilLink:hover{
	color:#ffffff;
	text-decoration:underline;	
}

.buttonLink{
	float:left;
	padding:5px 15px 6px 30px;
	background-image:url(../images/layout/bgButtonLink.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#ffffff;
	text-decoration:none;
	display:block;	
}

.buttonLink:hover{
	color:#ffffff;
	text-decoration:underline;	
}

a{
	color:#5585bc;		
}

a:hover{
	color:#164172;	
}
/* ------------------------------ topRightLogos ------------------------------ */

.topRightLogos a{
	padding:0px 7px 0px 7px;	
}


.occasionSearch h2{
	padding:0px 0px 10px 0px;
	font-size:14pt;
	font-weight:bold;
	color:#ffffff;		
}

.occasionSearch ul.cTabNav{
	width:245px;
	height:26px;
}

.occasionSearch ul.cTabNav li{
	float:left;
	background:none;
}

.occasionSearch ul.cTabNav li a{
	padding:7px 10px 7px 10px;
	background-color:#494949;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

.occasionSearch ul.cTabNav li a.cTabItemActive{
	background:none;
	padding-right:11px;
	text-decoration:none;
}

.cTabContent ul li{
	padding:4px 0px 4px 10px;
	background-image:url(../images/layout/bgListItemWhite.jpg);
	background-position:0px 9px;
	background-repeat:no-repeat;
}

/* ------------------------------ containerMain / Homepage ------------------------------ */
.mainHomeBox h2, .mainHomeBox h2 a{
	padding:5px 0px 10px 0px;
	font-size:12pt;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.mainHomeBox h2.twitterTitle{
	padding:5px 0px 5px 40px;
	background-image:url(../images/layout/bgTwitterTitle.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}

.mainHomeBox h3, .mainHomeBox h3 a{
	padding:0px 0px 10px 0px;	
	font-size:10pt;
	color:#164172;
	text-decoration:none;
}

/* ------------------------------ containerMain / overige pagina's ------------------------------ */
.breadcrumb, .breadcrumb a{
	color:#909090;	
}

.breadcrumb span, .breadcrumb a{
	float:left;	
	padding:0px 6px 0px 0px;
}

.breadcrumb span.breadcrumbIcon{
	padding-top:4px;
	display:block;	
}

.resultItem h3 a{
	padding:0px 0px 15px 0px;
	font-size:12pt;	
	color:#5585bc;
	text-decoration:none;
	display:block;
}

.resultItemDate{
	padding:0px 0px 10px 0px;
	font-weight:bold;
	color:#777777;	
	display:block;
}

.resultItem p{
	padding:0px 0px 20px 0px;	
	line-height:14pt;
}

.templateContent p{
	padding:0px 0px 10px 0px;
	line-height:14pt;
}



/* ------------------------------ containerMain / Bovac Klantenbeoordeling ------------------------------ */

#bovac {

	margin-bottom:50px;

}


/* ------------------------------ mainLeft ------------------------------ */
.leftBox h2, .leftBox h2 a{
	padding:5px 0px 10px 0px;
	font-size:12pt;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.leftBox h3, .leftBox h3 a {
    color:#164172;
    font-size:10pt;
    padding:0px 0px 10px 0px;
    text-decoration:none;
}

.leftBox p{
	font-size:9pt;
	line-height:12pt;
	padding:0px 20px 10px 0px;	
}
/* ------------------------------ containerFooter ------------------------------ */
#footer, #footer a{
	line-height:13pt;
	color:#ffffff;	
}

#footer span{
	color:#000000;	
}

.footerLeft p{
	padding:8px 0px 0px 0px;
	display:block;
}

.footerRight img{
	float:left;	
}

.footerRight p{
	float:left;	
	padding:8px 0px 0px 15px;
	display:block;
}

#twitter-widget-0 {
height: 215px !important;

}
